[Default]
Title = SoundMAX ADI1988 Audio Driver をインストール。
Description = SoundMAX ADI1988 Audio Driver をインストール。

[WinNT52_Japanese]
Title = SoundMAX ADI1988 Audio Driver をインストール。
Description = SoundMAX ADI1988 Audio Driver をインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52A_Japanese]
Title = SoundMAX ADI1988 Audio Driver をインストール。
Description = SoundMAX ADI1988 Audio Driver をインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52I_Japanese]
Title = SoundMAX ADI1988 Audio Driver をインストール。
Description = SoundMAX ADI1988 Audio Driver をインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。

[WinNT52P_Japanese]
Title = SoundMAX ADI1988 Audio Driver をインストール。
Description = SoundMAX ADI1988 Audio Driver をインストール。@@*注：このHDオーディオドライバをインストールする前に、Microsoft HD Audio Hotfix のインストールが必要です。